[
  {
    "Code": "RequestedCode",
    "NameRus": "Запрошенный код",
    "NameEng": "Requested code",
    "Default": "true",
    "NumberFormat": "@"
  },
  {
    "Code": "RequestedType",
    "NameRus": "Тип запрошенного кода",
    "NameEng": "Requested code type",
    "Default": "true"
  },
  {
    "Code": "RequestedCodeError",
    "NameRus": "Ошибка при запросе кода",
    "NameEng": "Requested code error",
    "Default": "true",
    "NumberFormat": "@"
  },
  {
    "Code": "ID",
    "NameRus": "Запрошенный ID",
    "NameEng": "Requested ID",
    "Default": "false",
    "NumberFormat": "@"
  },
  {
    "Code": "ISINcode",
    "NameRus": "ISIN",
    "NameEng": "ISIN",
    "Default": "true"
  },
  {
    "Code": "RegCode",
    "NameRus": "Регистрационный номер",
    "NameEng": "Registration Code",
    "Default": "true",
    "NumberFormat": "@"
  },
  {
    "Code": "NRDcode",
    "NameRus": "Код НРД",
    "NameEng": "NSD Code",
    "Default": "true",
    "NumberFormat": "@"
  },
  {
    "Code": "FinToolID",
    "NameRus": "Код ФинМаркет",
    "NameEng": "FinMarket Code",
    "Default": "true",
    "NumberFormat" : "@"
  },
  {
    "Code": "NickName",
    "NameRus": "Короткое имя бумаги",
    "NameEng": "Short Instrument Name",
    "Default": "true",
    "NumberFormat": "@"
  },
  {
    "Code": "FinToolType",
    "NameRus": "Тип финансового инструмента",
    "NameEng": "Financial Tool Type",
    "Default": "true"
  },
  {
    "Code": "SecurityType",
    "NameRus": "Тип бумаги",
    "NameEng": "Security Type",
    "Default": "true"
  },
  {
    "Code": "SecurityKind",
    "NameRus": "Вид бумаги",
    "NameEng": "Security Kind",
    "Default": "true"
  },
  {
    "Code": "Status",
    "NameRus": "Статус документа",
    "NameEng": "Document Status",
    "Default": "true"
  },
  {
    "Code": "DocType",
    "NameRus": "Тип документа",
    "NameEng": "Document Type",
    "Default": "true"
  },
  {
    "Code": "Caption",
    "NameRus": "Название документа",
    "NameEng": "Document Caption",
    "Default": "true"
  },
  {
    "Code": "Link",
    "NameRus": "Ссылка для скачивания",
    "NameEng": "Download Link",
    "Default": "true"
  }
]